/*     51553 : 이미지      */
.img__51553__ {max-width:100%}
.img__51553__ * {box-sizing:border-box}
.img__51553__ a {display:block;vertical-align:top}
.img__51553__ img {width:1200px;vertical-align:top}

/*     51554 : 타이틀 텍스트      */
.title__51554__ {font-size:0}
.title__51554__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__51554__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51554__.style_top p {padding-top:10px}
.title__51554__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__51554__.style_right p {padding-right:14px}
.title__51554__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__51554__.style_bottom p {padding-bottom:12px}
.title__51554__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__51554__.style_left p {padding-left:14px}
.title__51554__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__51554__.style_circle1 p {padding-left:18px}
.title__51554__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51554__.style_circle2 p {padding-left:18px}
.title__51554__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51554__ p {font-size:34px}
	.title__51554__.style_top p:before {width:34px}
	.title__51554__.style_right p:before {height:34px}
	.title__51554__.style_bottom p:before {width:34px}
	.title__51554__.style_left p:before {height:34px}
}

/*     51555 : 실선      */
.solid_line__51555__ {display:block;position:relative;width:100%;height:30px}
.solid_line__51555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

/*     51581 : 버튼      */
.button__51581__ {font-size:0}
.button__51581__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51581__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51581__ a {font-size:15px}
}

/*     51582 : 버튼      */
.button__51582__ {font-size:0}
.button__51582__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51582__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51582__ a {font-size:15px}
}

/*     51583 : 버튼      */
.button__51583__ {font-size:0}
.button__51583__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51583__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51583__ a {font-size:15px}
}

/*     51584 : 버튼      */
.button__51584__ {font-size:0}
.button__51584__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51584__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51584__ a {font-size:15px}
}

/*     51585 : 버튼      */
.button__51585__ {font-size:0}
.button__51585__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51585__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51585__ a {font-size:15px}
}

/*     51586 : 버튼      */
.button__51586__ {font-size:0}
.button__51586__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51586__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51586__ a {font-size:15px}
}

/*     51587 : 버튼      */
.button__51587__ {font-size:0}
.button__51587__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #7ABAF2;border-radius:0px;background:#7ABAF2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51587__.style_line a {background:transparent;color:#7ABAF2}

@media all and (min-width:1024px){
	.button__51587__ a {font-size:15px}
}

/*     51588 : 버튼      */
.button__51588__ {font-size:0}
.button__51588__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51588__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51588__ a {font-size:15px}
}

/*     51589 : 버튼      */
.button__51589__ {font-size:0}
.button__51589__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51589__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51589__ a {font-size:15px}
}

/*     51590 : 버튼      */
.button__51590__ {font-size:0}
.button__51590__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51590__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51590__ a {font-size:15px}
}

/*     51591 : 타이틀      */
.title__51591__ {}
.title__51591__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51591__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51591__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51591__ p {font-size:22px}
	.title__51591__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51591__ p {font-size:18px}
	.title__51591__ p span {padding:0 30px}
}

/*     51592 : HTML 편집기      */
.html__51592__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51593 : 타이틀      */
.title__51593__ {}
.title__51593__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51593__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51593__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51593__ p {font-size:22px}
	.title__51593__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51593__ p {font-size:18px}
	.title__51593__ p span {padding:0 30px}
}

/*     51594 : HTML 편집기      */
.html__51594__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51595 : 타이틀      */
.title__51595__ {}
.title__51595__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51595__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51595__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51595__ p {font-size:22px}
	.title__51595__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51595__ p {font-size:18px}
	.title__51595__ p span {padding:0 30px}
}

/*     51596 : HTML 편집기      */
.html__51596__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51597 : 타이틀      */
.title__51597__ {}
.title__51597__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51597__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51597__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51597__ p {font-size:22px}
	.title__51597__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51597__ p {font-size:18px}
	.title__51597__ p span {padding:0 30px}
}

/*     51598 : HTML 편집기      */
.html__51598__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51599 : 타이틀      */
.title__51599__ {}
.title__51599__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51599__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51599__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51599__ p {font-size:22px}
	.title__51599__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51599__ p {font-size:18px}
	.title__51599__ p span {padding:0 30px}
}

/*     51600 : 이미지      */
.img__51600__ {max-width:100%}
.img__51600__ * {box-sizing:border-box}
.img__51600__ a {display:block;vertical-align:top}
.img__51600__ img {width:561px;vertical-align:top}

/*     51601 : 타이틀      */
.title__51601__ {}
.title__51601__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51601__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51601__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51601__ p {font-size:22px}
	.title__51601__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51601__ p {font-size:18px}
	.title__51601__ p span {padding:0 30px}
}

/*     51602 : 표 2.0      */
.table__51602__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__51602__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__51602__ * {box-sizing:border-box}
.table__51602__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__51602__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__51602__ td.empty__51602__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__51602__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__51602__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__51602__ > .table_inner {width:px}
}

/*     51603 : 실선      */
.solid_line__51603__ {display:block;position:relative;width:100%;height:10px}
.solid_line__51603__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     51604 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__51604__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__51604__ a {display:block;border:none}
.pm-banner_slide_responsive__51604__ a img {border:none}
.pm-banner_slide_responsive__51604__ .item {position:relative}
.pm-banner_slide_responsive__51604__ .item img {vertical-align:top}

.pm-banner_slide_responsive__51604__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__51604__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__51604__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__51604__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__51604__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__51604__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__51604__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__51604__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__51604__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__51604__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__51604__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__51604__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__51604__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__51604__.empty__51604__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__51604__ {padding:0 0px}
	.pm-banner_slide_responsive__51604__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__51604__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     51605 : 실선      */
.solid_line__51605__ {display:block;position:relative;width:100%;height:10px}
.solid_line__51605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

